# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.18

src/CMakeFiles/swipl.dir/pl-main.c.o: ../src/SWI-Prolog.h
src/CMakeFiles/swipl.dir/pl-main.c.o: ../src/os/SWI-Stream.h
src/CMakeFiles/swipl.dir/pl-main.c.o: ../src/pl-main.c

